var SearchKey = new Array();
SearchKey[0]= new Array('23', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[1]= new Array('23', '139', '278', '165', '32', '48', '96', '57', '11','ProjectTeam');
SearchKey[2]= new Array('23', '225', '638', '52', '14', '78', '220', '18', '5','서울시');
SearchKey[3]= new Array('23', '227', '286', '60', '10', '78', '98', '21', '3','부지소유자');
SearchKey[4]= new Array('23', '251', '638', '270', '18', '87', '220', '93', '6','SIFCTowerOneDevelopmentYH');
SearchKey[5]= new Array('23', '255', '286', '34', '10', '88', '98', '12', '3','건물주');
SearchKey[6]= new Array('23', '282', '638', '266', '18', '97', '220', '92', '6','SIFCTowerTwoDevelopmentYH');
SearchKey[7]= new Array('23', '310', '638', '278', '18', '107', '220', '96', '6','SIFCTowerThreeDevelopmentYH');
SearchKey[8]= new Array('23', '340', '638', '227', '18', '117', '220', '78', '6','SIFCHotelDevelopmentYH');
SearchKey[9]= new Array('23', '368', '638', '268', '18', '127', '220', '92', '6','SIFCRetailMallDevelopmentYH');
SearchKey[10]= new Array('23', '398', '638', '175', '18', '137', '220', '60', '6','AIG한국부동산개발YH');
SearchKey[11]= new Array('23', '402', '286', '72', '10', '139', '98', '25', '3','건물개발담당');
SearchKey[12]= new Array('23', '428', '638', '89', '14', '148', '220', '31', '5','아키텍토니카');
SearchKey[13]= new Array('23', '430', '286', '72', '10', '148', '98', '25', '3','디자인설계자');
SearchKey[14]= new Array('23', '455', '638', '50', '18', '157', '220', '17', '6','Benoy');
SearchKey[15]= new Array('23', '459', '286', '121', '10', '158', '98', '42', '3','리테일인테리어디자인');
SearchKey[16]= new Array('23', '485', '638', '50', '14', '167', '220', '17', '5','범건축');
SearchKey[17]= new Array('23', '489', '286', '46', '10', '169', '98', '16', '3','실시설계');
SearchKey[18]= new Array('23', '513', '638', '207', '18', '177', '220', '71', '6','ThorntonTomasettiGroup');
SearchKey[19]= new Array('23', '515', '286', '46', '10', '178', '98', '16', '3','구조기사');
SearchKey[20]= new Array('23', '543', '638', '147', '14', '187', '220', '51', '5','창민우구조컨설턴트');
SearchKey[21]= new Array('23', '545', '286', '60', '10', '188', '98', '21', '3','구조기술자');
SearchKey[22]= new Array('23', '569', '638', '44', '14', '196', '220', '15', '5','아루프');
SearchKey[23]= new Array('23', '573', '286', '107', '10', '198', '98', '37', '3','디자인지질공학기사');
SearchKey[24]= new Array('23', '597', '638', '141', '18', '206', '220', '49', '6','C.G.E&CCo,Ltd.');
SearchKey[25]= new Array('23', '599', '286', '68', '10', '207', '98', '24', '3','지질공학기사');
SearchKey[26]= new Array('23', '628', '286', '91', '14', '216', '98', '31', '5','디자인MEP기사');
SearchKey[27]= new Array('23', '628', '638', '139', '14', '216', '220', '48', '5','코센티니설계사무소');
SearchKey[28]= new Array('23', '654', '638', '119', '18', '225', '220', '41', '6','WoowonM&E');
SearchKey[29]= new Array('23', '656', '286', '52', '14', '226', '98', '18', '5','MEP공학');
SearchKey[30]= new Array('23', '684', '638', '105', '14', '236', '220', '36', '5','교통환경연구소');
SearchKey[31]= new Array('23', '686', '286', '72', '10', '237', '98', '25', '3','교통컨설턴트');
SearchKey[32]= new Array('23', '712', '638', '89', '14', '246', '220', '31', '5','한국소방공사');
SearchKey[33]= new Array('23', '714', '286', '68', '10', '246', '98', '24', '3','방화화재기사');
SearchKey[34]= new Array('23', '738', '638', '147', '14', '255', '220', '51', '5','도시안전보안연구소');
SearchKey[35]= new Array('23', '742', '286', '133', '10', '256', '98', '46', '3','화재시뮬레이션컨설턴트');
SearchKey[36]= new Array('23', '766', '638', '157', '18', '264', '220', '54', '6','ERMKoreaLimited');
SearchKey[37]= new Array('23', '768', '286', '117', '10', '265', '98', '40', '3','환경영향평가엔지니어');
SearchKey[38]= new Array('23', '795', '638', '292', '18', '274', '220', '101', '6','DavisLangdon&SeahKoreaCoLtd');
SearchKey[39]= new Array('23', '799', '286', '34', '10', '275', '98', '12', '3','견적사');
SearchKey[40]= new Array('23', '825', '638', '34', '18', '284', '220', '12', '6','Kroll');
SearchKey[41]= new Array('23', '829', '286', '46', '10', '286', '98', '16', '3','보안회사');
SearchKey[42]= new Array('23', '853', '638', '101', '18', '294', '220', '35', '6','SavillsKorea');
SearchKey[43]= new Array('23', '857', '286', '86', '10', '295', '98', '30', '3','오피스임차대행');
SearchKey[44]= new Array('23', '883', '638', '111', '18', '305', '220', '38', '6','TaubmanAsia');
SearchKey[45]= new Array('23', '887', '286', '86', '10', '306', '98', '30', '3','리테일임차대행');
SearchKey[46]= new Array('23', '911', '638', '209', '18', '314', '220', '72', '6','HiltonWorldwide(Conrad)');
SearchKey[47]= new Array('23', '915', '286', '48', '10', '316', '98', '17', '3','호텔운영');
SearchKey[48]= new Array('23', '1664', '1157', '12', '14', '574', '399', '4', '5','20');
SearchKey['load'] = true;
SearchProc();